import { get, post, parmasPost, put } from '@/http/index'

// 点击角色查菜单
export const queryRoleTree = async (roleId) => {
  return await get('/system/menu/roleMenuTreeselect/' + roleId)
}

// 保存角色树信息
export const saveRoleTree = async (formData) => {
  return await post('/system/role/addRoleMenus', formData)
}
